
Generador de señales de clock programable por web - Task #866

Milestone # 836 (New): Desarrollo de interfaz para LCD

Revisar documentación del LCD NHD C0220BiZ

01/11/2017 07:29 PM - Giancarlo Patiño

Status: Resolved Start date: 01/11/2017

Priority: Normal Due date: 01/12/2017

Assignee: Giancarlo Patiño % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Consultar toda información referida al LCD NHD C0220BiZ

History

#1 - 01/11/2017 07:29 PM - Giancarlo Patiño

- Status changed from New to In progress

#2 - 01/24/2017 01:27 PM - Giancarlo Patiño

- Status changed from In progress to Resolved
